.onelinkwrapper {
  position: relative;
  display: inline-block;
/*  float: right;*/
  font-size: 16px;
  color: #333333;
  font-family: "Proxima Nova Regular",Arial,sans-serif;
/*  padding-right: 20px;*/
  padding-top: 15px;
}

.onelinkwrapper > input[type="checkbox"] { display:none; }

.onelinkwrapper > label:after,
.onelinkwrapper > a[role="button"]:after { content: "\f0d8"; font-family: FontAwesome; display: inline-block; margin-left: 6px; }

.onelinkwrapper > ul#langdropdown {
  position: absolute;
  z-index: 999;  
  display: none;
  top: calc(-7.2em + 14px);
  background: #fff;
  margin: 0;
  list-style: none;
  width: 100%;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0px 10px 45px -1px rgba(51, 51, 51, 0.25);
  padding-left: 0px;
}

.removeHover {display:none !important;}

.showDropdown {display: block !important;}

.onelinkwrapper > [type="checkbox"]:checked + label:after,
.onelinkwrapper > ul#langdropdown:target ~ a:after { content: "\f0d8"; }

#globefa { font-size:30px;vertical-align:middle;padding-right:10px; color:#d75426;font-family: "FontAwesome";}
.onelinkwrapper span { display: block; padding: 16px 35px 16px 25px;cursor: pointer;}

.speech-bubble { position: relative; border-radius: .4em; }

.activeLang, #langdropdown span:hover{ background: #333333; color: white;}
#langdropdown span{ font-size:18px;}
#langdropdown span:nth-child(1) { border-radius: 5px 5px 0px 0px; }
#langdropdown span:nth-child(2) { border-radius: 0px 0px 5px 5px; }

#selectedLang{padding: 15px 0px 10px 0px;}
#globefa:hover, #selectedLang:hover {cursor: pointer; color:#d75426;}
#langdropdown span:nth-child(1) { font-weight: bold; }

.speech-bubble:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 80%;
	width: 0;
	height: 0;
	border: 15px solid transparent;
	border-top-color: #fff;
	border-bottom: 0;
	margin-left: -15px;
	margin-bottom: -9px;
}

.speechBubbleHover:after { border-top-color: #333333; }
.tenPercentDarker{color: #555555 !important;}
.twentyPercentDarker{color: #3b3b3b !important;}

.swal-button {
  font-family: "Proxima Nova Regular",Arial,sans-serif !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  border-radius: 30px !important;
  margin: 0px 2px !important;
  padding: 11px 20px !important;
  color: #fff !important;
  cursor: pointer;
  border: none;
}

.swal-button {
  background-color: #145A7B;
}

.swal-button:hover {
  background-color: #004162;
}

.swal-button:active {
  background-color: #002748;
}

.swal-text {
  font-family: "Proxima Nova Regular",Arial,sans-serif !important;
  font-size: 18px !important;
  color: #333 !important;
}

.swal-button-container{
  text-align: center !important;
  display: block !important;
}

#drupalContent .OneLinkNoTx {
  display: inline;
}

#popup-modal-content {
  background-color: #fff;
  box-shadow: 0 10px 20px -1px rgba(51, 51, 51, 0.1);
  text-align: center;
  border-radius: 10px;
  padding: 20px;
  z-index: 10000;
  font-family: "Proxima Nova Regular",Arial,sans-serif;
  font-size: 18px;
  color: #333;
  position: fixed;
  display: none;
  margin: auto;
  top: 20%;
  right: 0;
  left: 0;
  height: auto;
  max-width: 50%;
  min-width: 35%;
  width: 45%;
}

.disclamerMessageArea {
    color: #333333;
}

#multiLingualDisclamer {
    border-radius: 10px;
    padding: 20px;
    border: 1px solid #3333;
    display: none;
	font-family: 'ProximaNova', arial,sans-serif !important;
}

@media screen and (max-width: 900px) {
  #popup-modal-content {
   width: 85% !important;
   max-width: 80% !important;
  }
 }